<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Esborrar personal</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0"
    cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php require("../private/connect.inc");
              require("../private/ident.inc");
              ident();
      	      autoritzar($_COOKIE["login"], "personal");
              $link=Conectar();
              $id=addslashes($_POST["id"]);
              mysql_query("DELETE FROM personal WHERE id=$id", $link) or die ("Error a la
              BD!");
              mysql_query("DELETE FROM becaris WHERE id=$id", $link) or die ("Error a la
              BD!");
              mysql_query("DELETE FROM profes_associats WHERE id=$id", $link) or die ("Error
              a la BD!");
              // Si esta encarregat d'alguna tesi, el treiem.
              mysql_query("DELETE FROM usuaris WHERE id=$id") or die ("Error a la BD!");
              mysql_query("UPDATE tesis SET id1=0 WHERE id1=$id") or die ("Error a la BD!");
              mysql_query("UPDATE tesis SET id2=0 WHERE id2=$id") or die ("Error a la BD!");
              mysql_query("UPDATE tesis SET id3=0 WHERE id3=$id") or die ("Error a la BD!");
              // Si alguna tesi ha quedat sense responsable, la treiem.
              mysql_query("DELETE FROM tesis WHERE id1=0 AND id2=0 AND id3=0") or die
              ("Error a la BD!");
        ?>
        <h2>Administració Personal: Esborrar</h2>
        Registre esborrat!!<br>
        <font size="-1"><i>En 3 segons tornará al menú d'administració</i></font>
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
    <script languaje='JavaScript'>
      setTimeout('location.href="../login.php"', 3000)
    </script>
  </body>
</html>

